Workflow 8.5 installation fails because of WCF Requirement